///-----------------------------------------------------------------
///   Author : Juan David Jaramillo                    
///   Date   : 24/04/2019 09:18
///-----------------------------------------------------------------

public enum TimeUpdateMode
{
    Delta,
    Fixed
}
